# CyberSource.TssV2TransactionsGet200ResponseMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**TssV2TransactionsGet200ResponseMerchantInformationMerchantDescriptor**](TssV2TransactionsGet200ResponseMerchantInformationMerchantDescriptor.md) |  | [optional] 


